.login-logo {
    background: url("../../assets/img/logo-ganito.png") top center no-repeat;
    height: 130px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 10px;
}

.demo-my-bg {
    background-image: url("./assets/img/bg-img/balloon.jpg");
}

#infoMessage {
    color: red;
}

.swal2-container {
    zoom: 1.5;
}

.chosen-container {
    width: 100% !important;
}

.center-block {
    float: none !important
}

.hide-div {
    display: none;
}